body { width:1024px; color:#444444; margin:0; font-family: "‚l‚r ‚oƒSƒVƒbƒN",Arial,Helvetica,sans-serif; font-size:14px; }
td { font-size:14px; }

strong{
	color:white
}

h1 {
    background-color:#FFFFFF;
    border-style:solid;
    border-width:0px;
    border-left-width:15px;
    border-bottom-width:1px;
    border-color:#019fcd;
    background-color:#72defe;
    font-size:16px;
    font-weight:bold;
    padding:5px;
    margin:5px;
}

#index_main{
    padding:15px;
    margin:15px;
}

#tabstr div.textheader1{
	color:#000000;
	background:#D7F2F2;
	font-size:large;
	font-weight:bold;
}

#tabstr li.on  {float:left;display:block;}
#tabstr li.off  {float:left;display:block;}
#tabstr div {height:26px;}

#tabstr .on  {
	background-color:#D7F2F2;
	width:100px;
	height:26px;
	margin-right:5px;
	text-align:center;
}

#tabstr .off {
	background-color:#F0F8FF;
	width:100px;
	height:26px;
	margin-right:5px;
	text-align:center;
}

#tabstr .on a {
	text-decoration:none;
	display:block;
	margin-top:5px;
}


#footer {
	font-size: smaller
}


#footer li {
	display: inline;
	padding-right: 5px;
}

#footer .credit {
	margin-top: 10px;
	padding-top: 10px;
	text-align: center;
}

#body  { width:1024px; min-height:100%; }
#main  { position:absolute; margin:0px; left:20px; width:650px;}
#right_col  { position:absolute; top:130px; left:700px; width:260px; margin:0px; word-break:break-all; font-size:12px; }

.obi {
	font-size:14px; 
	margin:5px;
	padding:3px;
	text-align:left;
	border-width:0px;
	border-style:solid;	
	border-left-width:5px; 
	border-color:#72defe; 
	background-color:#D7F2F2; 
	line-height:100%; }

.text_explain { font-size:14px;  word-break:break-all; margin:10px; padding:10px; }
.faq { display:none; }
.footerlink { font-size:12px; text-align:center; }

/**** 20100907 yamamoto ****/
h2 {
    background-color:#FFFFFF;
    border-style:solid;
    border-width:0px;
    border-left-width:10px;
    border-bottom-width:1px;
    border-color:#52D8FE;
    font-size:16px;
    font-weight:bold;
    padding:5px;
    margin:5px;
}

#admin_main { position:absolute; left:20px;}

.header_menu{ height:30px; width:974px; }
.site_list_body{padding:10px; border:solid 1px #bae9e9;}

/* tab menu */
li  {float:left; display:block; }

.tab {
	width:100px;
	height:30px;
 	margin-right:5px;
	text-align: center;
	line-height: 30px;
	font-size:14px;
	display:block;
	background: url(../images/tab.gif) no-repeat top left;
	background-color:#D7F2F2;
}

.menubox{
	border-top:solid 1px #bae9e9;
	border-bottom:solid 1px #bae9e9;
	border-left:solid 1px #bae9e9;
	border-right:solid 1px #bae9e9;
	padding:5px;
}

a.tab_onlinkcolor:link { color:#000; text-decoration:none; font-family:sans-serif; }
a.tab_onlinkcolor:visited { color:#000; text-decoration:none; font-family:sans-serif;}
a.tab_onlinkcolor:hover { text-decoration:underline; color:#1d3994; font-family:sans-serif;}
a.tab_onlinkcolor:active { color:#1d3994; font-weight: bolfont-family:sans-serif;}


a.tab_offlinkcolor:link { color:#1d3994; text-decoration:underline; font-family:sans-serif; display:block;}
a.tab_offlinkcolor:visited { color:#1d3994; text-decoration:none; font-family:sans-serif;}
a.tab_offlinkcolor:hover { text-decoration:underline; color:#1d3994; font-family:sans-serif;}
a.tab_offlinkcolor:active { color:#1d3994; font-weight: bolfont-family:sans-serif;}

/* list menu */
.list_box { border-top: #287893 dotted 1px ; clear:both; }
.list_menu1 {width:275px; float:left;  word-break: break-all; padding:5px;clear:both;}
.list_menu2 {width:275px; float:left;  word-break: break-all; padding:5px;}
.list_menu3 {width:200px; float:left;  word-break: break-all; padding:5px;}
.list_menu4 {width:80px; float:left;  word-break: break-all; padding:5px;}
.list_menu5 {width:30px; float:left;  word-break: break-all; padding:5px;}

.bottom_clear{clear:both; }

.bottom_text {
	border-top:solid 1px #bae9e9;
	border-bottom:solid 1px #bae9e9;
	border-left:solid 1px #bae9e9;
	border-right:solid 1px #bae9e9;
	padding:10px;
	clear:both;
}
.inner_text{padding:2px 5px;}

/* footer */
.info {
	margin: 5px 0 0;
	padding: 5px 0 0;
	text-align: center;
}
